/* ChanServ special help texts.
 *
 */

/*************************************************************************/

static const char *cs_servadmin_help[] = {
"",
"The following commands are available to Services admins:",
"",
"    GETPASS    Retrieve the founder password for a channel",
"                   (only if encryption is disabled)",
"    FORBID     Prevent a channel from being used",
"    STATUS     Returns the current access level of a user",
"                   on a channel",
"",
"Services admins can also drop any channel without needing",
"to identify via password, and may view the access, AKICK,",
"and level setting lists for any channel.",
NULL
};

/*************************************************************************/

static const char *oper_drop_help[] = {
"Syntax: \2DROP \37channel\37\2",
"",
"Unregisters the named channel.  Only \2Services admins\2",
"can drop a channel for which they have not identified.",
NULL
};

/*************************************************************************/

static const char *getpass_help[] = {
"Syntax: \2GETPASS \37channel\37\2",
"",
"Returns the password for the given channel.  \2Note that\2",
"\2whenever this command is used, a message including the\2",
"\2person who issued the command and the channel it was used\2",
"\2on will be logged and sent out as a GLOBOPS.\2",
"Limited to \2Services Admin\2.",
NULL
};

/*************************************************************************/

static const char *forbid_help[] = {
"Syntax: \2FORBID \37channel\37\2",
"",
"Disallows anyone from registering or using the given",
"channel.  May be cancelled by dropping the channel.",
"Limited to \2Services Admin\2.",
NULL
};

/*************************************************************************/

static const char *status_help[] = {
"Syntax: \2STATUS \37channel\37 \37nickname\37\2",
"",
"Returns the current access level of the given nick on the",
"given channel.  The reply is of the form:",
"",
"    \37channel\37 \37nickname\37 \37access-level\37",
"",
"Limited to \2Services Admin\2.",
NULL
};

/*************************************************************************/
